name: cryout
difficulty: 9.9
level: HD Lv.9
charter: Ctymax
composer: Ju_E
illustrator: Haight
chart: cryout.JuE.0.json
music: cryout.JuE.0.mp3
illustration: cryout.JuE.0.jpg
previewStart: 54.0
previewEnd: 69.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
